esphome:
  name: og-fl-le-magic

esp8266:
  board: esp01_1m

# Enable logging
logger:

# Enable Home Assistant API
api:
  encryption:
    key: "O5LisX51XHvv+rPAfXR7CVYdmC6kcvcbXTktHGNzVCw="

ota:
  password: "2e6d357a383ba60954bf08f12e394432"

wifi:
  ssid: !secret wifi_ssid
  password: !secret wifi_password

  # Enable fallback hotspot (captive portal) in case wifi connection fails
  ap:
    ssid: "Og-Fl-Le-Magic Fallback Hotspot"
    password: "2wcm9pQmfUeg"

captive_portal:
    